Loading

MakerBot Print is our newest print-prepration software, which supports native CAD files and STL assemblies,
allows you to interact with all your printers via the Cloud, and many other exciting new features.

Download Now

Anet A8 Marlin error

Anet_A8 Arduino Arduino_version_error Help Marlin marlin_firmware

Please Login to Comment

I'm trying to upload marlin to my A8 but keep encountering this error. I have the right driver installed and I have the right board selected but I think this is a version error but I can't find any documentation on which version of arduino is compatible with Marlin.

I think the problem is that you are using the Optiboot Loader, and should be using just the Anet A8 Ver. 1 setting.

I had a problem flashing my AA8 before too and it turns out that newer versions of arduino was not compatible. One site I found pointed out that version 1.6.8 is our best bet. And it was. It worked for me so I hope it will for you too. GL

You should be using 1.6.5.

There ya go. Common problem for AA8 I think